<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>PruebaANDANGULAR</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

> 
    <!-- css bootstrap -->
    <link href="//stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
    crossorigin="anonymous"/>
    
    <!-- css CDN -->
    <link href="https://cdn.www.gov.co/v2/assets/cdn.min.css" rel="stylesheet">

</head>
<body>
  <app-root></app-root>
  
    <!-- js jquery -->
   <script src="https://code.jquery.com/jquery-3.4.1.min.js"
    integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" 
    crossorigin="anonymous"></script> 
  
</body>
</html>


